{
  "seamless.resource_pack": "Стандартные ресурсы Seamless",
  "options.fast_seamless": "Быстрый Seamless",
  "options.fast_seamless.tooltip": "Это заставляет Seamless при взгляде на новое место проверять соединяющиеся блоки только один раз, что повышает производительность. Недостаток: при размещении некоторых двойных блоков контур не соединяется, пока вы не отвернётесь. Изменения соединяющихся блоков также не будут обнаружены."
}